Hi Simon,

yes the server is currently not fully patched.
I know that libmysql55client_r18-32bit-5.5.43-0.7.3.x86_64.rpm
needs to be installed for MySQL 5.5.43.

But the question was:
where is the related devel rpm?
Although SLES 11 SP4 provides libmysql55client_r18-32bit-5.5.43-0.7.3.x86_64.rpm,
the SLES 11 SP4 SDK does only provide a devel rpm for the 5.0.96 client lib,
but no devel rpm for the 5.5.43 client lib.

Regards
Dan